/*!
Theme Name: goldenchest Child Theme
Author: BrandStory
Author URI: http://www.brandstorydigital.in
Template: goldenchest
Version: 3.27.2
*/

body{font-weight:400;}
#page-container{ background: url(images/header-bg.jpg) no-repeat center top; background-size:contain;}
#top-menu li > a{ font-weight:400 !important;}
#top-menu-nav > ul > li > a:hover{ opacity: 1 !important; color:#E2A62D !important;}
::selection {color: #fff; background: #E2A62D;}
#main-header{ background-color:#fff; mix-blend-mode: multiply; box-shadow:none; padding-top:10px; z-index:999 !important;}
#main-header.et-fixed-header{mix-blend-mode: normal;}
#main-header.et-fixed-header .container{ background:transparent;}
#main-header .container{ width:90%; background: url(images/header-border.svg) no-repeat; background-size:contain; background-position:center center;}
.et_mobile_menu li a, .nav li li a {font-size: 18px; font-weight: 400;}
.et_header_style_centered #main-header div#et-top-navigation {position: absolute; top: 45%; width: 100%;}
.et_header_style_centered #main-header .logo_container {display: inline-block;}
#top-menu, #top-menu-nav {margin-right: 60px;}
#top-menu li{padding-right: 32px;}
#top-menu li:nth-of-type(2) {padding-right: 240px !important;}
#et_mobile_nav_menu{ display:none;}
.et_header_style_centered #logo {max-height: 100px !important;}
/*theme default overide*/
button#responsive-menu-button.is-active{ position:fixed;}

a{transition: all 300ms linear;}
.header-btn{ position:absolute; top:37%; left:0px; transition: all .4s ease-in-out;}
.header-btn a{ width:110px; height:28px; line-height:28px; background:#E2A62D; text-align:center; display:inline-block; font-family: Berkshire Swash; font-size:14px; color:#fff; border:1px solid #E2A62D;}
.header-btn a:hover{ background: transparent; color:#000;}

.barcode{ display:none;} 
.app-store-btns{ display:flex; justify-content:center; padding:30px 0px;}
.store-icon{ margin:0px 10px;}
.header-btn .sclose{ display:none; cursor:pointer; transition: all .4s ease-in-out; width:20px; top:3px; position:relative;}
.sbar{ display:none;}


.HomeSlider .ms-inner-controls-cont{border: 3px solid #633F27; display:flex;}
.HomeSlider .ms-view{border: 10px solid transparent;}
.HomeSlider .ms-skin-default .ms-nav-next{ content:url(images/Arr-right.png); width:41px; height:42px; right: -20px; background:none;}
.HomeSlider .ms-skin-default .ms-nav-prev{ content:url(images/Arr-left.png); width:41px; height:42px; left: -20px; background:none;}
.HomeSlider .ms-info h1{font-family: 'Dancing Script', cursive; font-size:24px; font-weight:700; text-align:center; color:#fff; position:relative;}
.HomeSlider .ms-slide-info {bottom: 10px !important; min-height:50px !important;}

.about-sec{}
.about-box{ position:relative; height:420px;}
.about-box .et_pb_blurb_content{ height:100%;}
.about-box .et_pb_blurb_description{ padding:30px 30px;}
.about-box .et_pb_module_header{ position:absolute; top: -13px; left: 30px;}
.about-box .et_pb_main_blurb_image{ position:absolute; bottom: 0px; left: 30px;}
.about-box .et_pb_main_blurb_image img{ width:70%;}
.about-box:before{content:url(images/abox-ellip.svg); position: absolute; right: -8px; top: -8px;}
.about-box:after{content:url(images/abox-ellip.svg); position: absolute; right: -11px; bottom: -16px;}
.about-box .et_pb_blurb_content:before{content:url(images/bg-line.png); position: absolute; left: 13px; top: -18.5px;}

div.et_pb_section.et_pb_section_2.farming-sec {background-position: top 60px right -50px;}
.farming-box{ padding:30px; min-height:267px;}
.farming-box .et_pb_main_blurb_image{ position:relative; top:50px;}
.farming-box .et_pb_main_blurb_image img{ max-width:none;}
.farming-box .et_pb_module_header{ position:absolute; top: 2px; left: 0px;}
.farming-box .et_pb_blurb_description{ margin-left:30px; padding-bottom:30px;}
.farming-box.box3 .et_pb_main_blurb_image, .farming-box.box4 .et_pb_main_blurb_image{ top:70px;}
.farming-box.box3, .farming-box.box4{min-height:323px;}

.gallery-tabs ul.et_pb_tabs_controls::after{ border-top:0;}
.gallery-tabs ul.et_pb_tabs_controls{ border-bottom:2px solid #633F27 !important; padding-bottom:10px !important; margin-bottom:20px !important; text-align:center; position:relative !important; max-width:708px; margin:auto;}
/*.gallery-tabs ul:before{content:url(images/abox-ellip.svg); position: absolute; left: 0px; top: 52px;}
.gallery-tabs ul:after{content:url(images/abox-ellip.svg); position: absolute; right: 0px; top: 52px;}*/
.gallery-tabs .et_pb_tabs_controls li {display: inline-block !important; float: none !important;}

.gallery-tabs .et_pb_tabs_controls li a{ font-size:16px !important; padding:4px 15px 4px !important;}

.gallery-sec .envira-gallery-wrap{ width:1600px;}
.gallery-sec .mCSB_scrollTools_horizontal{ max-width:500px !important; margin:auto; text-align:center;}
.gallery-sec .caption, #envirabox-title-float-wrap{ display:none !important;}
.gallery-sec .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {background-color: #407663 !important;}
.gallery-sec .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: rgba(226,166,45,0.9) !important;}
.gallery-sec .mCSB_horizontal.mCSB_inside > .mCSB_container{ margin-bottom:15px;}

/*footer*/
.bottom-footer{ background:#FFEEE0; padding:50px 0px; font-size:22px; font-weight:600;}
.bottom-footer .container{ width:90%;}
.bottom-footer h3{font-family: 'Berkshire Swash', cursive; font-size:26px; padding-bottom:10px;}
.bottom-footer p{ font-size:22px; font-weight:600;}
.bottom-footer .whats{ padding-top:20px;}
.bottom-footer .email{ padding-top:20px;}
.bottom-footer a{ color:#000;}
.ftr-inner{ display:flex; flex-direction:column; justify-content:;}
.ftr-left-inner{display:flex; flex-direction:column-reverse;}
.ftr-social{ padding:30px 0px 0px 0px;}
.ftr-social h3{ display:inline-block; padding-right:20px; padding-bottom:0px;}
.ftr-social a{ padding:10px 0px 0px; display:block;}
.ftr-rht{ margin-top:30px;}
.ftr-map{ 
border-top:3px solid #E2A62D;
border-right:3px solid #E2A62D;
border-left:3px solid #E2A62D;
border-bottom:3px solid #E2A62D;
width:100%;
}
.ftr-form{ background:#FBF8F1; padding:30px; 
border-left:3px solid #E2A62D;
border-right:3px solid #E2A62D;
border-top:3px solid #E2A62D;
}
.ftr-form .wpcf7-form input,
.ftr-form input.text, 
.ftr-form input.title, 
.ftr-form input[type="email"], 
.ftr-form input[type="password"], 
.ftr-form input[type="tel"], 
.ftr-form input[type="text"], 
.ftr-form select, 
.ftr-form textarea {
	padding: 10px;
	border: 0px solid #E8E8E8;
	color: #000;
	background-color: #fff;
	width:100%;
	max-width:328px;
	border-radius: 0px;
	font-size:20px;
	font-weight:600;
}
.ftr-form .wpcf7-form p{ padding-bottom:20px;}
.ftr-form .wpcf7-form input{height:50px;}
.ftr-form .wpcf7-form .wpcf7-textarea {height: 90px;}
.ftr-form .wpcf7-submit{ background:#E2A62D !important; border-radius:0px !important; color:#fff !important; width:183px !important; height:56px !important; font-size:20px !important; box-shadow: none !important; border:0; cursor: pointer; transition: all 300ms linear; font-family: 'Berkshire Swash', cursive;}
.ftr-form .wpcf7-submit:hover{background: #F0C465 !important;}
.ftr-form label{ color:#3B3B3B; font-size:16px; padding:0px 0px 5px 3px; padding-bottom:20px;}
.ftr-form div.wpcf7-response-output.wpcf7-validation-errors {
	margin: 2px 0.5em 20px !important;
	padding: 0.2em 1em !important;
	border: 2px solid #F1CC49 !important;
	font-size:14px !important;
	color:#E6B917 !important;
	background: #FFFAE7 !important;
	max-width:250px !important;
}
.ftr-form div.wpcf7-response-output.wpcf7-mail-sent-ok {
	margin: 2px 0.5em 20px !important;
	padding: 0.2em 1em !important;
	border: 2px solid #407663 !important;
	font-size:14px !important;
	color:#407663 !important;
	background: #d7f5eb !important;
	max-width:250px !important;
}